View Issue Details

IDProjectCategoryView StatusLast Update
0002031ScribusStory Editor / Text Framespublic2005-05-31 04:53
Reportermhanski Assigned Tocbradney  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformAMD Athlon XP 3000+OSGentoo LinuxOS Versioncurrent
Product Version1.3.0cvs 
Target VersionFixed in Version1.3.0cvs 
Summary0002031: Editing txt in text frame: CTRL+C copies the whole scribus document
DescriptionWhile editing text in a text frame, Copy and Paste don't work at all. There is currently no way of using it in a text frame, moreover, my Klipper contains the whole scribus document afterwards...
Steps To Reproduce- create a text frame

- type some text inside the frame

- select some text

- CRTL+C > text gets unselected (wrong), focus moves away from inside of the text frame (wrong)

- try to position the cursor behind the last character (double click, text becomes selected againg (wrong), the the cursor starts to blink)

- try to CTRL+V, it doesn't work (wrong)

- Look into your Klipper, if you have one -- really weird :)
TagsNo tags attached.
Patch

Relationships

related to 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

mhanski

2005-05-31 04:53

developer   ~0004845

Works fine here :)

Issue History

Date Modified Username Field Change
2005-05-27 11:09 mhanski New Issue
2005-05-30 11:41 mhanski Steps to Reproduce Updated
2005-05-30 13:27 cbradney Status new => assigned
2005-05-30 13:27 cbradney Assigned To => cbradney
2005-05-30 13:31 cbradney Status assigned => resolved
2005-05-30 13:31 cbradney Fixed in Version => 1.3.0cvs
2005-05-30 13:31 cbradney Resolution open => fixed
2005-05-30 20:18 cbradney Category Default => Story Editor / Text Frames
2005-05-31 04:53 mhanski Status resolved => closed
2005-05-31 04:53 mhanski Note Added: 0004845
2007-05-23 21:30 christoph_s Relationship added related to 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames